prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Zapojit
Description: GLib/GObject wrapper for the SkyDrive and Hotmail REST APIs
Version: 0.0.4
Requires: gio-2.0 glib-2.0 goa-1.0 json-glib-1.0 libsoup-2.4 rest-0.7
Libs: -L${libdir} -lzapojit-0.0
Cflags: -I${includedir}/libzapojit-0.0
